@charset "utf-8";
/*** CSS Document ***/
img{behavior: url(iepngfix.html);} 
img, #container{behavior: url(iepngfix.html);}

html {margin:0; padding:0;}
body {margin:0; padding:0; background:url(images/bodyBg.gif) repeat-x top;}
a img{border:none; margin:0; padding:0;}
a{font-size:13px; text-decoration:none; line-height:22px;}
a:hover{ text-decoration:underline;}


.clearfix {zoom:1; clear:both;display: inline-block;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#wrap {
	width:780px;
	margin:0 auto;
}
/*** header ***/
#header {
	background:url(images/header.gif) no-repeat top center;
	width:760px;
	height:102px;
	margin:0 auto;
	padding:0 20px 0 0 ;
}
#header #backIndex a {
	float:left;
	width:270px;
	height:80px;
	margin:0 0 0 10px ;
	display:block;
	/*text-indent:-5000px;*/
	
}


#container {
	background:url(images/containerBg_center.png) repeat-y ;
	width:730px;
	margin:0 auto;
	padding:10px 25px 0 25px;
}
#containerBottom {
	background:url(images/containerBg_bottom.png) no-repeat;
	width:780px;
	height:18px;
	margin:0 auto;
}

/*** leftSideBar ***/
#leftSideBar {
	width:140px;
	float:left;
}

#leftSideBar #searchBox {
	background:url(images/searchBox.gif) no-repeat;
	width:140px;
	height:102px;
	margin:0 0 10px 0;
}
#leftSideBar #searchBox select {
	height:19px;
	width:120px;
}

#leftSideBar #searchBox #mainCategory {
	width:120px;
	height:25px;
	padding:15px 0 0 0;
	margin:0 auto;
}
#leftSideBar #searchBox #subCategory {
	width:120px;
	height:23px;
	padding:10px 0 0 0;
	margin:0 auto;
}
#leftSideBar #searchBox #btnSearch {
	width:131px;
	height:25px;
	margin:0 auto;
}




/*** leftSideBar nav ***/
#leftSideBar #nav {
	width:140px;
	background:url(images/Nav_center.gif) repeat-y;
}

#leftSideBar #nav .top {
	background:url(images/Nav_top.gif) no-repeat;
	width:140px;
	height:7px;
	clear:both;
}
#leftSideBar #nav .content {
	background:url(images/Nav_center.gif) repeat-y;
	width:140px;
}
#leftSideBar #nav .bottom {
	background:url(images/Nav_bottom.gif) no-repeat;
	width:140px;
	height:137px;
}
/* leftSideBar link current */
#leftSideBar #product #current A, #leftSideBar #customer #current A  {
	color:#000;
	cursor:text;
	font-weight:bolder;
}
#leftSideBar #current A:hover {text-decoration:none;}

/*** leftSideBar product nav ***/
#leftSideBar #product .title {
	width:131px;
	height:25px;
	margin:0 auto;
}
#leftSideBar #product .content {
	background:url(images/leftSidebarNavBg_center.png) repeat-y;
	width:125px;
	margin:0 auto;
	_margin:-5px auto 0 auto; /* for IE6 */
}
#leftSideBar #product .content A {
	color:#666;
}
#leftSideBar #product .content A:hover {
	color:#999;
}
#leftSideBar #product .line {
	background:url(images/leftSidebarNavBorderProduct.gif) repeat-x;
	width:105px;
	height:3px;
	margin:0 auto;
	clear:both;
	line-height:0;
	overflow:hidden; /* for IE6 */
}
#leftSideBar #product .link {
	background:url(images/leftSidebarNavListStyleProduct.gif) no-repeat 3px center ;
	padding:0 0 0 15px;
	margin:0 auto;
}
#leftSideBar #product .bottom {
	background:url(images/leftSidebarNavBg_bottom.png) no-repeat;
	width:125px;
	height:7px;
	margin:0 auto;
}

/*** leftSideBar customer nav ***/
#leftSideBar #customer .title {
	width:131px;
	height:25px;
	margin:0 auto;
}
#leftSideBar #customer .content {
	background:url(images/leftSidebarNavBg_center.png) repeat-y;
	width:125px;
	margin:0 auto;
	_margin:-5px auto 0 auto; /* for IE6 */
}
#leftSideBar #customer .content A {
	color:#666;
}
#leftSideBar #customer .content A:hover {
	color:#999;
}
#leftSideBar #customer .line {
	background:url(images/leftSidebarNavBorderCustomer.gif) repeat-x;
	width:105px;
	height:3px;
	margin:0 auto;
	clear:both;
	line-height:0;
	overflow:hidden; /* for IE6 */
}
#leftSideBar #customer .link {
	background:url(images/leftSidebarNavListStyleCustomer.gif) no-repeat 3px center ;
	padding:0 0 0 15px;
	margin:0 auto;
}
#leftSideBar #customer .bottom {
	background:url(images/leftSidebarNavBg_bottom.png) no-repeat;
	width:125px;
	height:7px;
	margin:0 auto;
}

/*** leftSideBar partner ***/
#leftSideBar #partner .title {
	background:url(images/leftSidebarBtnPartner.png) no-repeat;
	width:131px;
	height:25px;
	margin:0 auto;
}



/*** index ***/
#mainContent #banner {
	width:577px;
	height:318px;
	background:#FCC;
	margin:0 0 10px 0;
}
#mainContent #news {
}
#mainContent #news a {
	font-size:13px;
	color:#06C;
}

/*** mainContent ***/
#mainContent {
	width:580px;
	float:right;
}
#mainContent #pageBanner {
	width:577px;
	height:107px;
	margin:0 0 10px 0;
}

/*** customer ***/
#customerTable {
	width:100%;
	text-align:center;
}
#customerTable A {
	color:#333;
	background:url(images/iconArrowYellow.gif) no-repeat left center;
	padding:0 0 0 12px;
	margin:0 0 0 -12px;
	_margin:0 0 0 -10px; /* for IE6 */
}
#customerTable A:hover {
	color:#666;
}
#customerTable .IMG {
	width:145px;
	height:135px;
	margin:0 auto;
	padding:5px;
	border:#CCC solid 1px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.restaurantIMG {
	width:424px;
	height:318px;
	border:#CCC solid 1px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.restaurantThumbnail {
	width:92px;
	height:69px;
	border:#CCC solid 1px;
	cursor:pointer;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}


/*** partner ***/
#partnerTable {
	width:100%;
	/*width:auto;*/
	text-align:center;
}
#partnerTable P{
	padding:0px;
	font-size:13px;
}
#partnerTable A {
	color:#333;
	background:url(images/iconArrowYellow.gif) no-repeat left center;
	padding:0 0 0 12px;
	margin:0 0 0 -12px;
	_margin:0 0 0 -10px; /* for IE6 */
}
#partnerTable A:hover {
	color:#666;
}
#partnerTable .IMG {
	width:150px;
	height:100px;
	margin:0 auto;
	padding:5px;
	border:#CCC solid 1px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}




/*** product ***/
#productTable {
	width:100%;
	text-align:center;
}
#productTable P A {
	color:#333;
	background:url(images/iconArrowYellow.gif) no-repeat left center;
	padding:0 0 0 12px;
	margin:0 0 0 -12px;
	_margin:0 0 0 -10px; /* for IE6 */
}
#productTable P A:hover {
	color:#666;
}
#productTable .IMG {
	width:160px;
	height:160px;
	margin:0 auto;
	padding:5px;
	border:#CCC solid 1px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}











/*** footer ***/
#footer  {
	background:url(images/footer.gif) no-repeat;
	width:780px;
	height:30px;
	padding:4px 0 0 0;
}

/*頁數*/
.page a:link,.page a:visited{
	font-size:10px;
	color:#888888;
}
.page a:hover{
	font-size:10px;
	color:#CCCCCC;
}
